Subject: Re: bug#9721: 1 of 404 tests failed (ls/slink-acl)

From: Eric Blake <[email-masked]>
Date: Mon, 10 Oct 2011 15:15:20 -0600

tag 9721 fixed
thanks

On 10/10/2011 03:10 PM, Stefano Lattarini wrote:
>> Thanks for the testing and report.
>> I believe that test problem was fixed by this patch posted 2 days ago
>> and pushed to the public repository just one minute ago:
>>
>>    http://git.sv.gnu.org/cgit/coreutils.git/commit/?id=11cb50ee6d20966abe
>>
> I can confirm that, updating to latest master, the testsuite failure
> I've reported disappears.

In which case, I'm closing out this bug.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org